Subject: Re: bug#76304: CoreFreq GUIX package upgrade needed

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Sat, 15 Feb 2025 20:42:57 +0000

Hi Cyril,

And thank you for corefreq!

(I hope not, but I might be the only Guix user who uses it.  I'm certainly the only one who's updated it after adding the original package...)

I had updated corefreq to 1.98.4 in my own Guix checkout back in October 2024 (oof), but never pushed the changes upstream (oof).  I've done so now.

I'll try out version 2 when I get a chance, and will leave this bug open for now.

Thanks,

T G-R

Sent on the go.  Excuse or enjoy my brevity.